<!doctype html>
<html lang = "en">
	<head>
		<!-- Required meta tags -->
		<meta charset = "utf-8">
		<meta name = "viewport" content = "width=device-width, initial-scale=1, shrink-to-fit=no">

		<link rel = "stylesheet" href = "assets/css/style.css">

		<link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">

		<link href="https://fonts.googleapis.com/css?family=Karla&display=swap" rel="stylesheet">

		<title> Capstone 1 </title>
	</head>

	<body id = "landing">
		<div class = "background-landing">
			<div class = "landing-message">
				<h1> Desserts by Dindi </h1>

				<p>
					Do you wanna see more desserts?
				</p>

				<a href="./pages/home.html" class="btn-flip" data-back="Let's Go!" data-front="Yes"></a>
			</div>
		</div>

		<!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	</body>
</html>